| Kea 3.0.2-git

isc::detail Namespace Reference

## Functions
std::string | getConfigReport ()

## Variables
const char *const | config_report []

## Function Documentation

## ◆ getConfigReport()

std::string isc::detail::getConfigReport | ( |  | ) |

Definition at line 20 of file cfgrpt.cc.

References config_report.

Referenced by isc::process::DControllerBase::buildReportHandler(), main(), isc::lfc::LFCController::parseArgs(), and isc::process::DControllerBase::parseArgs().

## Variable Documentation

## ◆ config_report

const char* const isc::detail::config_report[]
| extern

Referenced by getConfigReport().